h1 {
	color:#222;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: 2em;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
}
h2  {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #222;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	/*font-weight: bold;*/
}
h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 22px;
	line-height: 28px;
	color: #333;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


a {
	color:#blue;
	text-decoration:underline;
}
p {
	margin-top: 7px;
	margin-bottom: 7px;
}
ul {
	margin: 4px;
}

li {
	margin-left: 4px;
	padding-left: 2px;
	list-style-image: url(../../images/bullet_1.png);
}


.left {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.right {
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
}
.border {
	padding: 2px;
	border: 1px solid #CCC;
}
.caps {
	text-transform: capitalize;
}

.alt {
	color:#666;
	font-style: italic;
}

.quiet {
	color:#666;
}

.loud {
	color:#000;
}

a[href$='.pdf']{
	display:inline-block;
	padding-left:30px;
	line-height:26px;
	background-color: transparent;
	background-image: url(../../images/pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
}